<!DOCTYPE html>
<html lang="en">

<head>
  <base href="%PUBLIC_URL%/" />
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="theme-color" content="#000000">
  <meta property="og:title" content="รับฟรี! กล่องของขวัญต้อนรับ เจ้าสำนักที่กลับมา" />
  <meta property="og:description"
    content="กิจกรรมต้อนรับผู้เล่นใหม่ ผู้เล่นที่กลับมา รับฟรีกล่องของขวัญต้อนรับ พร้อมเล่นทันที" />
  <meta property="og:url" content="https://events.bns.in.th/newbie_free_support_package" />
  <meta property="og:image" content="" />
  <meta property="og:image:type" content="image/jpeg" />
  <meta property="og:type" content="website" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.4.1/css/swiper.css" />
  <link rel="shortcut icon" href="https://cdngarenanow-a.akamaihd.net/webth/garena/logo-garena-white-icon-32.png">
  <title>Garena Blade & Soul Thailand - Newbie Free Support Package</title>
  <script src="https://cdn.polyfill.io/v2/polyfill.min.js"></script>
</head>

<body>
  <noscript>
    You need to enable JavaScript to run this app.
  </noscript>
  <div id="root"></div>
</body>

</html>